<div class="article-tags-proprieties-wrapper">
  <button class="article-tags-show-button"
          type="button"
          [disabled]="displayingTagsCount===tagsList.length"
          (click)="showMoreTags()"
  >Show more..
  </button>
  <button class="article-tags-hide-button"
          type="button"
          [disabled]="displayingTagsCount===defaultDisplayingTagsCount"
          (click)="hideTags()"
  >Hide
  </button>
</div>
<div class="article_tags_list" *ngIf="!!tagsList.length; else spinner">
  <div (click)="collectTag(item)" class="article_tags"
       [class.article_tags_checked]="selectedTags.indexOf(item)!==-1"
       *ngFor="let item of tagsList.slice(0, displayingTagsCount)"
  >{{item}}
  </div>
</div>

<ng-template #spinner>
  <app-spinner></app-spinner>
</ng-template>
